Skip to navigation

List groups

View as Markdown

Returns the list of groups in an account.

Required authentication scopes: group_read.

Authentication

AuthorizationBearer
OAuth2 Access code Grant

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization ID Guid
accountIdstringRequiredformat: "uuid"
The account ID Guid

Query parameters

startintegerOptional
Index of first item to include in the response. The default value is 0.
takeintegerOptional
Page size of the response. The default value is 20.
endintegerOptional

Index of the last item to include in the response. Ignored if take parameter is specified.

Response

OK
groupslist of objectsOptional
A list of the responses.
pagingobjectOptional